GET /virtualservice/{uuid}/aggrvslogstats/
/virtualservice/{uuid}/aggrvslogstats/
UUID of the object to fetch
Avi Tenant Header
Avi Tenant Header UUID
Avi Controller may send back CSRF token in the response cookies. The caller should update the request headers with this token else controller will reject requests.
The caller is required to set Avi Version Header to the expected version of configuration. The response from the controller will provide and accept data according to the specified version. The controller will reject POST and PUT requests where the data is not compatible with the specified version.
OK
{
"last_cleared_timestamp": "string",
"last_updated_timestamp": "string",
"se_uuid": "string",
"vs_log_agent_stats": [
{
"stat_name": "string",
"stat_value": 0
}
]
}
Last timestamp at which stats were cleared and reset. Field introduced in 31.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Last timestamp at which stats were updated. Field introduced in 31.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
SE UUID for the hosted Virtual Service. Field introduced in 30.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
Various VS log stats per SE. Field introduced in 31.2.1. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.
log in failed
object not found
curl -H 'Authorization: <value>' https://{api_host}/api/virtualservice/{uuid}/aggrvslogstats